class Dunlop::Reports::SystemController < Dunlop::ApplicationController
  def index
    authorize! :report, :index
  end

  def workflow_instance_fields
    authorize! :report, :system
  end

  def workflow_instance_workflow_steps
    authorize! :report, :system
  end

  def workflow_step_scenarios
    authorize! :report, :system
  end

  def workflow_steps_in_batch_finished
    authorize! :report, :system
  end

  def workflow_steps_overdue
    authorize! :report, :system
  end
end
